
#wb_header { height: 208px; }
#wb_header > .wb_cont_bg { background-color: #ffffff; }
#wb_header > .wb_cont_bg:before { background: transparent none repeat-x center top; background-size: auto auto; opacity: 1; }
#wb_main { height: 1250px; padding-bottom: 70px; }
#wb_main > .wb_cont_bg { background-color: #ffffff; }
#wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { height: 430px; background-color: #000000; }
#wb_footer:before { background: transparent none repeat left top; background-size: auto auto; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none no-repeat center bottom; }
body, .wb_sbg { min-width: 1200px; min-height: 1900px; }
.wb_cont_inner { width: 1200px; }
.wb_cont_bg { width: 1200px; margin-left: -600px; }
.root { height: 1888px; min-height: 1900px; }
#wb_element_instance34 { top: 60px; left: 780px; min-width: 190px; width: 190px; min-height: 48px; height: 48px; display: block; z-index: 394; }
#wb_element_instance35 i { width: 1px; height: 1px; font-size: 1px; }
#wb_element_instance35 { top: 31px; left: 1039px; min-width: 1px; width: 1px; min-height: 1px; height: 1px; display: block; z-index: 397; }
#wb_element_instance36 { top: 31px; left: 290px; min-width: 490px; width: 490px; min-height: 87px; height: 87px; display: block; z-index: 407; }
#wb_element_instance37 { top: 140px; left: 0; right: 0; min-height: 60px; height: 60px; display: block; z-index: 589; }
#wb_element_instance37 > ul { display: block; }
#wb_element_instance37 ul { background: #065215 none repeat left top; border: 1px none #000000; }
#wb_element_instance37, #wb_element_instance37 ul { text-align: center; }
#wb_element_instance37 ul ul { background: transparent none repeat left top; }
#wb_element_instance37 li { margin: 10px 5px 10px 5px; }
#wb_element_instance37 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #ffffff; line-height: 20px; background: transparent none repeat center center; }
#wb_element_instance37 li.over > a, #wb_element_instance37 li:focus > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance37 li.active > a { border: 0px none #000000; font: normal bold 18px 'Montserrat',Arial,sans-serif; text-decoration: none; color: #77b81e; line-height: 20px; background: transparent none no-repeat center center; }
#wb_element_instance37:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance37:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance37:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance38 { top: 2100px; left: 0; right: 0; min-height: 380px; height: 380px; display: block; z-index: 270; }
#wb_element_instance38 > .wb_shp { display: block; background-color: transparent; border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 100%; height: 380px; }
#wb_element_instance38 > .wb_shp:before { background: transparent url("../gallery_gen/e623b7f286b6759eba6d6c160adcb0c9.png") repeat scroll center center; background-size: cover; opacity: 1; }
#wb_element_instance39 { top: 398px; left: 920px; min-width: 270px; width: 270px; min-height: 24px; height: 24px; display: block; z-index: 395; }
#wb_element_instance40 { top: 398px; left: 20px; min-width: 92px; width: 92px; min-height: 48px; height: 48px; display: block; z-index: 385; }
#wb_element_instance40 img { width: 92px; height: 48px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance41 { top: 20px; left: 20px; min-width: 400px; width: 400px; min-height: 184px; height: 184px; display: block; z-index: 380; }
#wb_element_instance42 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance42 { top: 96px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 397; }
#wb_element_instance43 { top: 96px; left: 495px; min-width: 240px; width: 240px; min-height: 120px; height: 120px; display: block; z-index: 398; }
#wb_element_instance44 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance44 { top: 215px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 399; }
#wb_element_instance45 { top: 215px; left: 495px; min-width: 141px; width: 141px; min-height: 48px; height: 48px; display: block; z-index: 400; }
#wb_element_instance46 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance46 { top: 275px; left: 445px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 401; }
#wb_element_instance47 { top: 276px; left: 490px; min-width: 180px; width: 180px; min-height: 24px; height: 24px; display: block; z-index: 402; }
#wb_element_instance48 { top: 34px; left: 445px; min-width: 295px; width: 295px; min-height: 26px; height: 26px; display: block; z-index: 404; }
#wb_element_instance49 { top: 34px; left: 836px; min-width: 364px; width: 364px; min-height: 26px; height: 26px; display: block; z-index: 397; }
#wb_element_instance50 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance50 { top: 96px; left: 837px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 399; }
#wb_element_instance51 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance51 { top: 96px; left: 883px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 400; }
#wb_element_instance52 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance52 { top: 96px; left: 929px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 401; }
#wb_element_instance53 i { width: 25px; height: 25px; font-size: 25px; }
#wb_element_instance53 { top: 96px; left: 975px; min-width: 25px; width: 25px; min-height: 25px; height: 25px; display: block; z-index: 402; }
#wb_element_instance54 { top: 30px; left: 40px; min-width: 243px; width: 243px; min-height: 80px; height: 80px; display: block; z-index: 356; overflow: hidden; touch-action: manipulation; }
#wb_element_instance54 img { width: 291px; height: 154px; display: block; cursor: pointer; position: relative; left: -35px; top: -2px; max-width: inherit; }
#wb_element_instance55 { top: 70px; left: 0px; min-width: 1200px; width: 1200px; min-height: 380px; height: 380px; display: block; z-index: 90; }
#wb_element_instance55 > .wb_shp { display: block; background-color: rgba(232, 240, 243, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 380px; }
#wb_element_instance55 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance56 { top: 100px; left: 620px; min-width: 531px; width: 531px; min-height: 418px; height: 418px; display: block; z-index: 224; }
#wb_element_instance57 { top: 540px; left: 0px; min-width: 1200px; width: 1200px; min-height: 250px; height: 250px; display: block; z-index: 77; }
#wb_element_instance57 > .wb_shp { display: block; background-color: rgba(255, 255, 255, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 250px; }
#wb_element_instance57 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance58 { top: 530px; left: 590px; min-width: 500px; width: 500px; min-height: 162px; height: 162px; display: block; z-index: 230; }
#wb_element_instance59 { top: 720px; left: 120px; min-width: 1200px; width: 1200px; min-height: 380px; height: 380px; display: block; z-index: 92; }
#wb_element_instance59 > .wb_shp { display: block; background-color: rgba(251, 250, 245, 1); border: 1px none #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 1200px; height: 380px; }
#wb_element_instance59 > .wb_shp:before { background: transparent none repeat scroll center center; background-size: auto auto; opacity: 1; }
#wb_element_instance60 { top: 960px; left: 580px; min-width: 531px; width: 531px; min-height: 82px; height: 82px; display: block; z-index: 226; }
#wb_element_instance61 { top: 530px; left: 20px; min-width: 480px; width: 480px; min-height: 280px; height: 280px; display: block; z-index: 231; overflow: hidden; }
#wb_element_instance61 img { width: 480px; height: 360px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance62 { top: 100px; left: 30px; min-width: 530px; width: 530px; min-height: 370px; height: 370px; display: block; z-index: 232; overflow: hidden; }
#wb_element_instance62 img { width: 530px; height: 397.5px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance63 { top: 960px; left: 30px; min-width: 400px; width: 400px; min-height: 220px; height: 220px; display: block; z-index: 233; overflow: hidden; }
#wb_element_instance63 img { width: 400px; height: 300px; display: block; position: relative; left: 0px; top: -30px; max-width: inherit; }
#wb_element_instance64 { top: 466px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance34 p:last-child { margin-bottom: 0; }
#wb_element_instance34 { opacity: 1; }
#wb_element_instance35 { opacity: 1; }
#wb_element_instance35 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_element_instance36 { opacity: 1; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_element_instance39 { opacity: 1; }
#wb_element_instance40 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance41 p:last-child { margin-bottom: 0; }
#wb_element_instance41 { opacity: 1; }
#wb_element_instance42 { opacity: 1; }
#wb_element_instance42 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 { opacity: 1; }
#wb_element_instance44 { opacity: 1; }
#wb_element_instance44 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 { opacity: 1; }
#wb_element_instance46 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance47 p:last-child { margin-bottom: 0; }
#wb_element_instance47 { opacity: 1; }
#wb_element_instance48 p:last-child { margin-bottom: 0; }
#wb_element_instance48 { opacity: 1; }
#wb_element_instance49 p:last-child { margin-bottom: 0; }
#wb_element_instance49 { opacity: 1; }
#wb_element_instance50 { opacity: 1; }
#wb_element_instance50 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance51 { opacity: 1; }
#wb_element_instance51 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance52 { opacity: 1; }
#wb_element_instance52 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance53 { opacity: 1; }
#wb_element_instance53 i { position: absolute; left: 0px; top: 0px; text-align: center; }
#wb_element_instance54 { opacity: 1; border-radius: 2px 2px 2px 2px; -moz-border-radius: 2px 2px 2px 2px; -webkit-border-radius: 2px 2px 2px 2px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance56 p:last-child { margin-bottom: 0; }
#wb_element_instance56 { opacity: 1; }
#wb_element_instance58 p:last-child { margin-bottom: 0; }
#wb_element_instance58 { opacity: 1; }
#wb_element_instance60 p:last-child { margin-bottom: 0; }
#wb_element_instance60 { opacity: 1; }
#wb_element_instance61 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance62 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance63 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
